当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]安装错误,是硬件硬件引起的吗?需要禁用ACPI嘛?
帖子发表于 : 2007-02-06 12:08 

注册: 2007-02-06 11:50
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
在安装Ubuntu 6.10的时候出现如下问题,错误代码
[4294772.579000] agpgart:AGP aperture is 128M @ 0xe0000000
[4294752.687000] [<c010311e>] work_notifysig+0x13/0x25
[4294755.183000] [<c010311e>] work_notifysig+0x13/0x25
[4294753.079000] [<1>] fixing recursive fault but reboot is needed!
[4294745.295000] [<0>]kernel panic-not syncing=Fatal exception in interrupt

而且在安装Ubuntu的另外发行版本Hiweed的时候也出现类似问题。不是很了解Linux,所以出现这个问题很茫然,不知道从那方面解决。

另:
硬件配置:Intel 845G主板,P4 2.0Ghz, 768内存(两条内存),希捷80G硬盘(IDE硬盘),翔升nVIDIA系列6200A天骄纪念版,MAG770pf显示器……

THANKS

希望能帮助分析一下代码,是硬件问题呢?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译